name: testing
category: openttd
version: 1.3.0-RC1
date: 2013-02-19T20:08:00-00:00
base: openttd-1.3.0-RC1-
files:
- id: openttd-1.3.0-RC1-linux-debian-squeeze-amd64.deb
  size: 5418418
  md5sum: 3db5878b9fb395b0237fdc32d50c80e3
  sha1sum: 3a108cb849148792d7eefe0eea7360add0fd65f1
  sha256sum: 65ee2ccd91b5f0be1ee5bf9290306a2627d86614121646ec80c19fb2b93a38e4
- id: openttd-1.3.0-RC1-linux-debian-squeeze-i386.deb
  size: 5193730
  md5sum: b83aca4e16c972c66f51ec765533c675
  sha1sum: c549c1af554864fa02539b58428b5d74ee010d03
  sha256sum: ed9527c45a0c9efd14141c3612bbeff9b03b72bc63ae55f3facead7e7e5e0818
- id: openttd-1.3.0-RC1-linux-debian-wheezy-amd64.deb
  size: 5264850
  md5sum: 7c86e58ee39da0d35f337db36af1c255
  sha1sum: c6304a284f31bf5c7816b08f8520c2252383f42a
  sha256sum: b83c5008afaf47a994e34214798a746e19bd0a716037b800fbaac56083ee6f72
- id: openttd-1.3.0-RC1-linux-debian-wheezy-i386.deb
  size: 5208870
  md5sum: 0505b242138970c045f30137f991a5a2
  sha1sum: f0e1743f57f606b444e8abfe2de4515ed00558f1
  sha256sum: 2c9c015f79b5e2032cfbbada0f2409d90eea6f874c250b0c18a78a2e4db98583
- id: openttd-1.3.0-RC1-linux-generic-amd64.tar.gz
  size: 12520449
  md5sum: edbfca30eb18945d27b2e70cb63755ea
  sha1sum: 4e079766e869f09bb9e0568b807c154ac1916c1d
  sha256sum: 5208e297eda27c6980adc12a08d91cf80b1b93d1482ae66dbc616b7442f6e743
- id: openttd-1.3.0-RC1-linux-generic-amd64.tar.xz
  size: 7889436
  md5sum: abec321b6b269df1e7ec7bca82b2de11
  sha1sum: 4caf5a05b0dfc5f8e7bd8e23f271361ea8344714
  sha256sum: a5432d9ed6da6a56b223db7aa2483c10a3a92a83c86ab89dafe9983d2f11c0ef
- id: openttd-1.3.0-RC1-linux-generic-i686.tar.gz
  size: 12238643
  md5sum: 7a80e9f3757e64cd5fe0329455312f42
  sha1sum: 71a0fa8d63fbf79901a680e819e3146857b2cebf
  sha256sum: 2a054c4f66720de2ae0e55d210fe730e71e89ecf36594689c0497985a7bff1b8
- id: openttd-1.3.0-RC1-linux-generic-i686.tar.xz
  size: 7692572
  md5sum: e3158126e5ecbf141dd87b3f5be93dc5
  sha1sum: 944e7f540a2ece760a7654fda47b9f6e8eeac93a
  sha256sum: 6244d43b9e09f1d5bd5b1a0247e93018e8585e59ad9064e8bff6e65ba6866cd0
- id: openttd-1.3.0-RC1-linux-ubuntu-precise-amd64.deb
  size: 5245578
  md5sum: 29019925089d54fbbcb1e2df7c285758
  sha1sum: ecc0cc2194a5cf412642d4b4f9dce7be01b6251f
  sha256sum: 3d03e233cc98286f5d3213f44f4e22dc567bcd2f0a9ad29ff667beffb2436e92
- id: openttd-1.3.0-RC1-linux-ubuntu-precise-i386.deb
  size: 5197750
  md5sum: 0fdffad0ab4a50bd14653a7cafbfda25
  sha1sum: 02914263b100a38f45f3f56ca96d014a850354ed
  sha256sum: d9c62186cfbf83008f724d860b0be442c5abf5fc9ebd95d5e619c64fd87d4864
- id: openttd-1.3.0-RC1-linux-ubuntu-raring-amd64.deb
  size: 5279376
  md5sum: 759f307cac6ab6f45b5206b506bc0d4b
  sha1sum: 472683dc6dc127e56fe06393f642f064fd655021
  sha256sum: dde4f4eeda7c739f62e07ee2f399b4e280bb09bae6355565b8b699175f303a68
- id: openttd-1.3.0-RC1-linux-ubuntu-raring-i386.deb
  size: 5217024
  md5sum: 4e1a34b2966546821afb0998326c661c
  sha1sum: b3abff514d4e29f3b2d4dc3a1f8bde941fdada55
  sha256sum: d8acecad4dd712cbba819f4a559c5a6447c0bd7c1c3261215dff11e032049872
- id: openttd-1.3.0-RC1-macosx-universal.zip
  size: 12948034
  md5sum: cb7e46027af179ac6af726d6ac8a6c11
  sha1sum: a7dfce10a2f2008f0774bdf700e163f0c82a73ae
  sha256sum: 7d55bcf18a90472c62b70a4120cb59cd5ba4f3d25c4189a045be8446fc3caf6f
- id: openttd-1.3.0-RC1-windows-win32.exe
  size: 5154502
  md5sum: 48cec15c9dd2d2de49809e518a63cd09
  sha1sum: 8261a24fb68ebb9ae8d7216d496a7538448965e6
  sha256sum: 553f883633a5b6421cb997b514acedc96d288e984478c0fe451e03a845b87a22
- id: openttd-1.3.0-RC1-windows-win32.zip
  size: 6622937
  md5sum: ae1768c1c9a4f2e133885618e72fde4f
  sha1sum: 0586ad10a5859fc9652d3402e47b8d6c96b04c2a
  sha256sum: 921c7536c5d4196ed8b4ec39a53dcdc89652b1ed44214963144ce59cecd57792
- id: openttd-1.3.0-RC1-windows-win64.exe
  size: 5685247
  md5sum: eb8dd85c597a243ca62befbdddb34454
  sha1sum: d02e54787f25b9433f3b626420230a37954027ea
  sha256sum: 7eb8a002bd4fcc820aa5b673f3c4f60d2979f86761ace57955e1464bccbd8c42
- id: openttd-1.3.0-RC1-windows-win64.zip
  size: 7324993
  md5sum: af4ab780c1806739a21607b0a536a101
  sha1sum: 545ea1dc58cb11afd208cce14fca73e982a90f70
  sha256sum: d20227a4a2008a1e0e3a470893fc83356ec3fa8524cbdac862e29d2d8daf0457
- id: openttd-1.3.0-RC1-windows-win9x.exe
  size: 6232210
  md5sum: 982a1fd082d3b089d7583ba0bbb4fb1e
  sha1sum: 129bb6d1cbc527b86220301df98ca0f56b624059
  sha256sum: bb9d45dd9bf71d5655689419f793bb0110d700acdfe2779e30cde0274a094d6c
- id: openttd-1.3.0-RC1-windows-win9x.zip
  size: 7398069
  md5sum: ea69e9348e14bdf4ba3ef98f9bb63804
  sha1sum: 74c450a294296d8bc878e5977fe88760e0cbe3a1
  sha256sum: 392ad6eba2f9098a9832dc42df477e8d46b320be0510540ef1852e4c44250a99
dev_files:
- id: openttd-1.3.0-RC1-docs.tar.xz
  size: 7882208
  md5sum: 958bd5151f6766f7906eaa8b1cad678c
  sha1sum: 7f2f6fc932b8adab42d4d13437cc8eeb89fcbdb3
  sha256sum: a8f8a1bb9991bbbd70c7d481c9f29a045d9d89d27270c306e0da74e6966e055a
- id: openttd-1.3.0-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 16356738
  md5sum: 28675f3287847de98505cba0fec09233
  sha1sum: 54585630fde5a5c44b96c13a0e48f803f9a5e4fc
  sha256sum: 8fe33eb8c18d989f6f620795bb022743b381bb86b0235b8a6efc7855fe916a27
- id: openttd-1.3.0-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 15941406
  md5sum: 6beba65b5e337f22b0daa28871ca978a
  sha1sum: 0f507cd9797a13725475ff82c44ccae6e76891f6
  sha256sum: 30843ad4baf849a091185149c9e7b35cd785455790d52a55952759896acfe9ca
- id: openttd-1.3.0-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 19488820
  md5sum: b816872b03e88e748d430ea1bde130eb
  sha1sum: 9fe40628c2717bf7cd5426d3817ae67b91747d63
  sha256sum: 4458114a3a6c31c7f1f0846991c9a186c0f41b664225da5fc057db404812cb30
- id: openttd-1.3.0-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 19108250
  md5sum: b45d3ae7da2e0f484f7e5ecef5db8b58
  sha1sum: 0b99714a2ccad94df0297a055cc2a52ebcdbd926
  sha256sum: 44cc42029f3ec941cac1afc64eb28416f2d821ce020aa792cee82492d3543d57
- id: openttd-1.3.0-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 18394722
  md5sum: 6e472b69f8dfc1e37ddcbe7ca982dc7b
  sha1sum: 4114f2611c49f9e87fcb4cddbd26e294827c877e
  sha256sum: f034565c3a82c5f882b853b392ef50254a9f13d57abe04a195790a6e297819b8
- id: openttd-1.3.0-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 18015234
  md5sum: 0ab18997ac0388623b72ad4435620428
  sha1sum: 242dd4505807ad00880c565d675462a2fb68520c
  sha256sum: 61548ddaf43b62f5fab6695cea8b18629bc312fa31bed4bc9315437f3c183d96
- id: openttd-1.3.0-RC1-linux-ubuntu-raring-amd64-dbg.deb
  size: 19513942
  md5sum: 1ea8573f2a65be52183f4c59ccd1c230
  sha1sum: a537c9e88e247f46b4a26e1e7da11d653c464d4e
  sha256sum: 5c8a79ff392514af4bcf4d2bb24ab0552a85ae6fbf7b2bc1bfdd09affddf2feb
- id: openttd-1.3.0-RC1-linux-ubuntu-raring-i386-dbg.deb
  size: 19113366
  md5sum: cce67a411ff8cf0202c290f8931b271e
  sha1sum: b9d3d2ea83a419bcde4c37942d1bc11832149940
  sha256sum: 9bcc18d1df5a2796a2daa63305b726b275957474c666a6ae8131d9be08233a7a
- id: openttd-1.3.0-RC1-source.tar.gz
  size: 9423024
  md5sum: 2014ae6bb76a7688102b0cd521f76540
  sha1sum: 27c2245d40278374f6f6333bfd32d4643d53b45d
  sha256sum: 1ada1e5271602422ef6703cc935d2d842d0dd4452d2a94a6895451f856e9c311
- id: openttd-1.3.0-RC1-source.tar.xz
  size: 6270364
  md5sum: 810a9ca1d2ca24b7ac8b36a51c1270cf
  sha1sum: 7508e62088154a5d4f6255571bb5eec03bf18b05
  sha256sum: 49048a637a4df7ffbb6d7cb280085247f688a4c0a3ae75912287336044153d12
- id: openttd-1.3.0-RC1-source.zip
  size: 10317086
  md5sum: a1401c356f75cb299a87bd11789bf71a
  sha1sum: 7b9b448cfb0dd817c987f4b7c68917aac2d1f8b6
  sha256sum: da96fd6fc568005f80f9eb71d2663aac4a18b7b457b9f30210919f5f52d612eb
- id: openttd-1.3.0-RC1-windows-win32.pdb.xz
  size: 2619068
  md5sum: 370ad857aa905054eb994fddf0210328
  sha1sum: 6bb29440744e57aa8a1f8c8479d477d9500f7cc9
  sha256sum: f807a96ef5bc26a5a6e4c907edc88b26d23621dfc1736c58bb00708fdf2f2639
- id: openttd-1.3.0-RC1-windows-win64.pdb.xz
  size: 2475952
  md5sum: a01c640dcc4a6df23bce6dfea633687b
  sha1sum: 5fe9aabf18722c0f11205bbe1f278ea557d69dee
  sha256sum: ace51ac346284745762a33433767a0e6e30a5457ad12b8d0e4dcdc6ac14a7c3c
